Subject: BrainFuck to SPL compiler

From: Alon Altman <[email-masked]>
Date: Sun, 2 Sep 2001 01:02:48 +0300 (IDT)

Hi,
  I've written a compiler from BrainFuck to the Shakespeare Programming
Language. It takes a BrainFuck program from STDIN and writes an
interesting(?) play on STDOUT.

  I tried to use the code to convert DeCSS from BrainFuck to SPL, but the
SPL code didn't compile (too big?)

  The compiler is at http://alon.wox.org/bf2spl.pl

  Alon

-- 
This message was sent by Alon Altman ([email-masked]) ICQ:1366540
The RIGHT way to contact me is by e-mail. I am otherwise nonexistent :)
--------------------------------------------------------------------------
Future looks spotty.  You will spill soup in late evening.